/* Footer */
#zone-footer-wrapper {
  background: #489ec8;
  z-index: 1;
}
#zone-footer-wrapper a,
#zone-footer-wrapper a:link
#zone-footer-wrapper a:visited {
  color: #fff;
}
#zone-footer-wrapper .block .content {
  color: #fff;
}
#zone-footer-wrapper div.block-title {
  margin: 15px 0;
}
#zone-footer-wrapper div.block-title h2.block-title div.separator {
  background-image: url(../images/separator-white.png);
}
#zone-footer-wrapper p {
  margin: 0;
  padding: 0;
}
#region-footer-first,
#region-footer-second {
  border-bottom: 1px solid #dbeccf;
  margin: 0;
  padding-bottom: 20px;
  padding-top: 10px;
}
#region-footer-bottom {
  margin: 0;
  padding: 20px 0;
  width: 100%;
}
#region-footer-bottom .region-inner {
  padding: 0 20px;
}
#region-footer-bottom img {
  vertical-align: middle;
}
#region-footer-bottom img.levelten {
  position: relative;
  top: 2px;
}

/* Legal Notices Menu */
#region-footer-bottom .block {
  float: left;
}
#region-footer-bottom #block-menu-menu-legal-notices {
  float: right;
}
#region-footer-bottom #block-menu-menu-legal-notices .block-title {
  display: none;
}
#region-footer-bottom #block-menu-menu-legal-notices li {
  background: none;
  float: left;
  list-style: none;
}

body > #page #zone-footer h1, body > #page #zone-footer h2, body > #page #zone-footer h3,
body > #page #zone-footer h4, body > #page #zone-footer h5, body > #page #zone-footer h6 {
  color: #fff;
}